
#block_2784532 > .hold {
  padding: 0px;
}
#block_2784532 > .hold > .outer {
  background-color: transparent;
  
}
#block_2784532 > .hold > .outer > .inner {
  
  padding: 90px 20px;
  color: inherit;
  font-size: inherit;
}
#block_2784532 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2784532 > .hold > .outer > .inner {
    
    
  }
}

#block_2784533 > .hold {
  padding: 0px;
}
#block_2784533 > .hold > .outer {
  background-color: transparent;
  
}
#block_2784533 > .hold > .outer > .inner {
  
  padding: 0 20px 0 60px;
  color: inherit;
  font-size: inherit;
}
#block_2784533 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2784533 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_2784534 .heading-hold {
    padding-top: 0px;
     padding-bottom: 45px; 
  } 
  #block_2784534 .heading-hold h2.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
    
     font-size: 34px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2784534 .heading-hold {
      
      
    }
    #block_2784534 .heading-hold h2.h {
      
         font-size: Max(calc(34px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2784534 .heading-hold h2.h {
      
         font-size: Max(calc(34px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_2784552 .heading-hold {
    padding-top: 0px;
     padding-bottom: 30px; 
  } 
  #block_2784552 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-2);
      font-weight: var(--font-custom-2-weight);
      font-style: var(--font-custom-2-style);
    
    
    
     letter-spacing: 0; 
    
    
     text-transform: none; 
  }
  @media all and (max-width: 800px) {
    #block_2784552 .heading-hold {
      
      
    }
    #block_2784552 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2784552 .heading-hold h3.h {
      
    }
  }

  
  
  
  
  
  #block_2784572 .heading-hold {
    padding-top: 0px;
     padding-bottom: 30px; 
  } 
  #block_2784572 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-2);
      font-weight: var(--font-custom-2-weight);
      font-style: var(--font-custom-2-style);
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2784572 .heading-hold {
      
      
    }
    #block_2784572 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2784572 .heading-hold h3.h {
      
    }
  }

#block_2835754 > .hold {
  padding: 0px;
}
#block_2835754 > .hold > .outer {
  background-color: transparent;
  
}
#block_2835754 > .hold > .outer > .inner {
  
  padding: 90px 20px;
  color: inherit;
  font-size: inherit;
}
#block_2835754 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2835754 > .hold > .outer > .inner {
    
    
  }
}

#block_2835755 > .hold {
  padding: 0px;
}
#block_2835755 > .hold > .outer {
  background-color: transparent;
  
}
#block_2835755 > .hold > .outer > .inner {
  
  padding: 0 20px 0 60px;
  color: inherit;
  font-size: inherit;
}
#block_2835755 > .hold > .outer > .overlay {
  
  
  opacity: 0.0;
  background-color: var(--color-main);
}
@media all and (max-width: 800px) {
  #block_2835755 > .hold > .outer > .inner {
    
    
  }
}

  
  
  
  
  
  #block_2835756 .heading-hold {
    padding-top: 0px;
     padding-bottom: 45px; 
  } 
  #block_2835756 .heading-hold h2.h {
     
      font-family: var(--font-family-custom-1);
      font-weight: var(--font-custom-1-weight);
      font-style: var(--font-custom-1-style);
    
    
     font-size: 34px; 
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2835756 .heading-hold {
      
      
    }
    #block_2835756 .heading-hold h2.h {
      
         font-size: Max(calc(34px * 0.8), 14px); 
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2835756 .heading-hold h2.h {
      
         font-size: Max(calc(34px * 0.6), 14px); 
      
    }
  }

  
  
  
  
  
  #block_2835774 .heading-hold {
    padding-top: 0px;
     padding-bottom: 30px; 
  } 
  #block_2835774 .heading-hold h3.h {
     
      font-family: var(--font-family-custom-2);
      font-weight: var(--font-custom-2-weight);
      font-style: var(--font-custom-2-style);
    
    
    
    
    
     font-weight: ; 
    
  }
  @media all and (max-width: 800px) {
    #block_2835774 .heading-hold {
      
      
    }
    #block_2835774 .heading-hold h3.h {
      
      
      
    }
  }
  @media all and (max-width: 550px) {
    #block_2835774 .heading-hold h3.h {
      
    }
  }
#block_2342117 { padding-top: 0px; padding-bottom: 0px; }#block_2784533 {
 border-left: 18px solid var(--color-main);
}
#block_2784533 li {
 margin-bottom: 15px;
}
#block_2784533 li::marker {
  color: var(--color-main);
}

@media all and (min-width:800px) {
 #block_2784533 {
  margin-left: 30px;
 }
}
@media all and (max-width:800px) {
 #block_2784533 .inner {
  padding-left: 20px !important;
 }
}

@media all and (min-width:800px) {
 #block_2784533 ul {
  margin-left: 45px;
 }
 #block_2784533 li {
  padding-left: 30px;
 }
}@media all and (max-width:800px) {
 #block_2784534 .h {
  font-size: 28px !important;
 }
}#block_2784552 {
 text-transform: uppercase;
}@media all and (max-width:800px) {
 #block_2784571 {
  text-align: left;
 }
}#block_2784572 {
 text-transform: uppercase;
}#block_2835755 {
 border-left: 18px solid var(--color-main);
}
#block_2835755 li {
 margin-bottom: 15px;
}
#block_2835755 li::marker {
  color: var(--color-main);
}

@media all and (min-width:800px) {
 #block_2835755 {
  margin-left: 30px;
 }
}
@media all and (max-width:800px) {
 #block_2835755 .inner {
  padding-left: 20px !important;
 }
}

@media all and (min-width:800px) {
 #block_2835755 ul {
  margin-left: 45px;
 }
 #block_2835755 li {
  padding-left: 30px;
 }
}@media all and (max-width:800px) {
 #block_2835756 .h {
  font-size: 28px !important;
 }
}#block_2835774 {
 text-transform: uppercase;
}@media all and (max-width:800px) {
 #block_2835793 {
  text-align: left;
 }
}